VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Macros
version.h File Reference
`#include "pluginterfaces/base/fplatform.h"`
`#include "projectversion.h"`

## Macros
#define | stringPluginName "VST3 Host Checker"
#define | stringOriginalFilename "HostChecker.vst3"
#define | stringFileDescription "HostChecker VST3-SDK (64Bit)"
#define | stringCompanyWeb "http://www.steinberg.net"
#define | stringCompanyEmail "mailto:info@steinberg.de"
#define | stringCompanyName "Steinberg Media Technologies"
#define | stringLegalCopyright "© 2024 Steinberg Media Technologies"
#define | stringLegalTrademarks "VST is a trademark of Steinberg Media Technologies GmbH"

## Macro Definition Documentation

## ◆ stringPluginName

#define stringPluginName "VST3 Host Checker"

## ◆ stringOriginalFilename

#define stringOriginalFilename "HostChecker.vst3"

## ◆ stringFileDescription

#define stringFileDescription "HostChecker VST3-SDK (64Bit)"

## ◆ stringCompanyWeb

#define stringCompanyWeb "http://www.steinberg.net"

## ◆ stringCompanyEmail

#define stringCompanyEmail "mailto:info@steinberg.de"

## ◆ stringCompanyName

#define stringCompanyName "Steinberg Media Technologies"

## ◆ stringLegalCopyright

#define stringLegalCopyright "© 2024 Steinberg Media Technologies"

## ◆ stringLegalTrademarks

#define stringLegalTrademarks "VST is a trademark of Steinberg Media Technologies GmbH"

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.